program Sample;

uses
  Forms,
  MainFrm in 'MainFrm.pas' {fmMain},
  SUAES in '..\SUAES.pas',
  SUGeneral in '..\SUGeneral.pas',
  SUPassStorage in '..\SUPassStorage.pas',
  SUPKCS5 in '..\SUPKCS5.pas',
  SURandom in '..\SURandom.pas',
  SUSHA256 in '..\SUSHA256.pas',
  SUStorage in '..\SUStorage.pas',
  NewPassFrm in 'NewPassFrm.pas' {fmNewRecord};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfmMain, fmMain);
  Application.Run;
end.
